<?xml version="1.0" encoding="UTF-8"?>
<module descriptorType="OOTB" importedAsReadOnly="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Spring" name="Spring">
      <configuration process_explicitly_annotated="false">
        <fileset id="apiregistrybackofficespring" name="apiregistrybackofficespring" removed="false">
          <dependency>apiregistryservicesspring==apiregistryservices</dependency>
          <dependency>backofficespring==backoffice</dependency>
          <dependency>platformspring==platform</dependency>
          <dependency>platformbackofficespring==platformbackoffice</dependency>
          <file>file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/project.properties</file>
          <file>file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/resources/apiregistrybackoffice-spring.xml</file>
        </fileset>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/eclipsebin" />
    <output-test url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/eclipsebin" />
    <exclude-output />
    <javadoc-paths>
      <root url="https://download.hybris.com/api/2105/commercesuite" />
    </javadoc-paths>
    <content url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice">
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/acceleratoraddon/web/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/acceleratoraddon/web/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/acceleratoraddon/web/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/acceleratoraddon/web/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/acceleratoraddon/web/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/acceleratoraddon/web/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/backoffice/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/commonweb/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/commonweb/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/commonweb/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/commonweb/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/commonweb/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/commonweb/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/.externalToolBuilders" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/.settings" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/eclipsebin" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/node_modules" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/bower_components" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/jsTarget" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/commonweb/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/commonweb/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/commonweb/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/acceleratoraddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/acceleratoraddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/acceleratoraddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/backoffice/classes" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/src" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/api-registry/apiregistrybackoffice/resources" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/backoffice-framework/backoffice/web/webroot/WEB-INF/lib" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
        <jarDirectory url="file://$MODULE_DIR$/../bin/modules/backoffice-framework/backoffice/web/webroot/WEB-INF/lib" recursive="true" />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/backoffice-framework/backoffice/web/webroot/WEB-INF/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="apiregistryservices" exported="" />
    <orderEntry type="module" module-name="backoffice" exported="" />
    <orderEntry type="module" module-name="platform" exported="" />
    <orderEntry type="module" module-name="platformbackoffice" exported="" />
  </component>
</module>